{
  "name": "com.example.tao",
  "displayName": "",
  "version": "1.0.0",
  "description": "Auto Package",
  "main": "index.js",
  "scripts": {
    "initial": "node cmd/init.js",
    "build": "cordova build android",
    "dev": "node cmd/dev.js",
    "logo": "node cmd/logo.js"
  },
  "keywords": [
    "ecosystem:cordova"
  ],
  "author": "taoya7",
  "license": "Apache-2.0",
  "devDependencies": {
    "cordova-android": "^10.1.2",
    "cordova-plugin-splashscreen": "^6.0.1"
  },
  "cordova": {
    "platforms": [
      "android",
      "browser"
    ],
    "plugins": {
      "cordova-plugin-splashscreen": {}
    }
  },
  "dependencies": {
    "chalk": "4.1.2",
    "cordova": "^11.0.0",
    "cross-env": "^7.0.3",
    "dotenv": "^16.0.1",
    "winston": "^3.7.2"
  }
}